Subject: [PATCH 0/1] gitk: Preserve window dimensions on exit when not using ttk themes

From: "Eric Huber via GitGitGadget" <[email-masked]>
Date: Tue, 15 Oct 2019 00:13:15 +0000

This fix is intended to let gitk preserve the window pane dimensions
regardless of whether ttk is enabled or not. I'm not an expert on Tcl/Tk but
as far as I can tell, this edit works and doesn't cause problems. Please
double-check what I did.

Eric Huber (1):
  gitk: Preserve window dimensions on exit when not using ttk themes

 gitk-git/gitk | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

base-commit: 70bf0b755af4d1e66da25b7805cac0e481a082e4
Published-As: https://github.com/gitgitgadget/git/releases/tag/pr-389%2Fechuber2%2Fpatch-1-v1
Fetch-It-Via: git fetch https://github.com/gitgitgadget/git pr-389/echuber2/patch-1-v1
Pull-Request: https://github.com/gitgitgadget/git/pull/389
-- 
gitgitgadget